﻿#main {
	height: 100%;
}

#top {
	height: 60px;
}

/* Formulaires d'interrogation */
.zoomButton {
	float: right;
	padding: 2px 0 2px 6px;
}

.zoomButton .dijitButtonNode {
	padding: 0 !important;
}

.zoomButton:before {
	font-family: topomaps;
	font-size: 13pt;
	font-weight: 100;
	vertical-align: middle;
	content: '\ead2';
}

.ttDialog table {
	width: 100%;
	border-spacing: 0;
}

.OverTRows td {
	cursor: pointer !important;
}

.formLabel, .formValue {
	padding: 2px !important;
}

.formLabel {
	font-style: italic;
	font-weight: bold;
}

/* Barres d'outils */
._fp_tool .zoomin, ._fp_tool .zoomout, ._fp_tool .themes, .themeButtonChecked {
	background-color: #008094;
	color: #ffffff;
}

._fp_tool .zoomin:hover, ._fp_tool .zoomout:hover, ._fp_tool .themes:hover, .themeButtonChecked:hover {
	background-color: #19a3ba;
}

._opened .themes {
	background-color: #19a3ba !important;
}

/* Symboles de localisation */
#Carte_graphics_layer text:hover {
	cursor: pointer;
}